[Bug 452079] Re: Kile installes Konqueror and Dolphin as recommended dependency

Launchpad Bug Tracker 452079 at bugs.launchpad.net
Wed Jan 27 01:35:08 UTC 2010


This bug was fixed in the package kile - 1:2.1.0~svn1079982-0ubuntu1

---------------
kile (1:2.1.0~svn1079982-0ubuntu1) lucid; urgency=low

  * New upstream svn snapshot including beta3.
    (LP: #409581, #432931, #429336, #267113, 476860, 427538)
  * debian/control: Recommend firefox instead of iceweasel to have it look like
    (konqueror | firefox); on default Ubuntu kile will then no longer install
    konqueror. (LP: #452079)
  * debian/rules: Use override_dh_compress to not compress index.docbook.
 -- Andreas Wenning <awen at awen.dk>   Wed, 27 Jan 2010 02:29:58 +0100

** Changed in: kile (Ubuntu)
       Status: In Progress => Fix Released

-- 
Kile installes Konqueror and Dolphin as recommended dependency
https://bugs.launchpad.net/bugs/452079
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kile in ubuntu.




More information about the kubuntu-bugs mailing list